<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:ns3="http://xbrl.org/2005/xbrldt" xmlns:ns5="http://xbrl.org/2008/label" xmlns:ns6="http://xbrl.org/2008/generic" xmlns:ns7="http://xbrl.org/2008/formula" xmlns:ns9="http://xbrl.org/2008/variable" xmlns:ns9_="http://xbrl.org/2010/custom-function" xmlns:ns10="http://xbrl.org/2008/filter/concept" xmlns:ns11="http://xbrl.org/2008/assertion/existence" xmlns:ns12="http://xbrl.org/2008/assertion/value" xmlns:ns13="http://xbrl.org/2008/filter/general" xmlns:ns8="http://xbrl.org/2008/filter/dimension" xmlns:ns15="http://xbrl.org/2008/filter/period" xmlns:ns16="http://xbrl.org/2008/filter/unit" xmlns:ns17="http://xbrl.org/2008/filter/entity" xmlns:ns18="http://xbrl.org/2008/filter/segment-scenario" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:dtr-types="http://www.xbrl.org/dtr/type/2020-01-21" xmlns:ifrs-full="https://xbrl.ifrs.org/taxonomy/2022-03-24/ifrs-full" xmlns:iso4217="http://www.xbrl.org/2003/iso4217" xmlns:ix="http://www.xbrl.org/2013/inlineXBRL" xmlns:ixt="http://www.xbrl.org/inlineXBRL/transformation/2020-02-12" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrldi="http://xbrl.org/2006/xbrldi" xmlns:xl="http://www.xbrl.org/2003/XLink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" targetNamespace="http://www.towerinvestments.pl/xbrl/2023-12-31" elementFormDefault="qualified" attributeFormDefault="unqualified">
    <xsd:annotation>
        <xsd:appinfo>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-en.xml" xlink:role="http://www.xbrl.org/2003/role/linkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-gen-pl.xml" xlink:role="http://www.xbrl.org/2003/role/LinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor-lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_lab-pl.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple"/>
            <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="tow-2023-12-31_ref.xml" xlink:role="http://www.xbrl.org/2003/role/referenceLinkbaseRef" xlink:type="simple"/>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/role_000010" id="role_000010">
                <link:definition>[000010] 2023 Table from Annex II of ESEF RTS</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/Anchoring" id="Anchoring">
                <link:definition>[000099] Anchoring</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/ias_1_role-210000" id="ias_1_role-210000">
                <link:definition>[210000] Statement of financial position, current/non-current</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/ias_1_role-410000" id="ias_1_role-410000">
                <link:definition>[410000] Statement of comprehensive income, OCI components presented net of tax</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/ias_7_role-520000" id="ias_7_role-520000">
                <link:definition>[520000] Statement of cash flows, indirect method</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
            <link:roleType roleURI="http://www.towerinvestments.pl/role/ias_1_role-610000" id="ias_1_role-610000">
                <link:definition>[610000] Statement of changes in equity</link:definition>
                <link:usedOn>link:presentationLink</link:usedOn>
                <link:usedOn>link:calculationLink</link:usedOn>
                <link:usedOn>link:definitionLink</link:usedOn>
            </link:roleType>
        </xsd:appinfo>
    </xsd:annotation>
    <xsd:import namespace="http://www.w3.org/1999/xlink" schemaLocation="http://www.xbrl.org/2003/xlink-2003-12-31.xsd"/>
    <xsd:import namespace="http://www.xbrl.org/2003/XLink" schemaLocation="http://www.xbrl.org/2003/xl-2003-12-31.xsd"/>
    <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd"/>
    <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd"/>
    <xsd:import namespace="http://www.xbrl.org/dtr/type/2020-01-21" schemaLocation="https://www.xbrl.org/dtr/type/2020-01-21/types.xsd"/>
    <xsd:import namespace="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor" schemaLocation="https://www.esma.europa.eu/taxonomy/2022-03-24/esef_cor.xsd"/>
    <xsd:element id="tow_ProfitLossOnSales" name="ProfitLossOnSales" abstract="false" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="duration" xbrli:balance="credit"/>
</xsd:schema>
